### Function

# Ggit Blame get_flags

#### Declaration [src]

    GgitBlameFlags
    ggit_blame_get_flags (
      GgitBlameOptions* blame_options
    )

#### Description [src]

Get the blame options flags.

#### Parameters

`blame_options`

  Type: `GgitBlameOptions`

  A `GgitBlameOptions`.

  The data is owned by the caller of the function.

#### Return value

Type: `GgitBlameFlags`

A `GgitBlameFlags`.